<?php
/**
 * Recommended plugins.
 *
 * @package Interserver Mommy Blog

 */
 
// TGM Plugin activation.
get_template_part('inc/tgm/class-tgm-plugin','activation');

add_action( 'tgmpa_register', 'interserver_mommy_blog_register_recommended_plugins' );
function interserver_mommy_blog_register_recommended_plugins(){
	$plugins = array(
		array(
			'name'      => 'Smash Balloon Social Photo Feed',
			'slug'      => 'instagram-feed',
			'required'  =>  false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}